Subject: Re: Japanese Language Writing Test
From: Sanjana Rawat <[email-masked]>
To: [email-masked]
Date: Fri, 22 Apr 2022 12:56:45 +0530

Dear Sir,
Greetings of the day.

Please check the japanese reply as requested by you.
If there is any concern , please let me know.

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me
urgently! Tobias

こんにちは。
Tobias様ご連絡を頂いて有難う御座いました。

インボイス番号・購入日を教えて頂け貰えませんか？
上記情報を共有頂いて、私が調べて早速課題を解決する事が出来ると思います。

宜しくお願い致します。
Cherry E-commerce Services Pvt Ltd

Customer 2.: Good day, I would like to return my headset, as the ear pads
are disintegrating already after one year of use. Please give me a refund.
Greetings! Anja Schneider

こんにちは。
Anja Schneider様ご連絡を頂いて有難う御座います。

インボイス番号・購入日を教えて頂け貰えませんか？
ヘッドセットの方針を確認させて、返金になるか・我々が同じheadset交換になるか、確認させます。

上記情報を共有頂いて、私が調べて早速課題を解決する事が出来ると思います

返金に関して、注文した時どのようなモード使ってお支払いしました？
更に、我々が同じモードで返金する事が出来ます。

宜しくお願い致します。
Cherry E-commerce Services Pvt Ltd

On Thu, 21 Apr 2022 at 16:27, neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Please write an email reply in Japanese to the customer based on the
> scenarios below. You need not know the processes, just write a general
> reply based on what you would do as a customer support representative
> should the customer approach you with these complaints.
>
> Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help
> me urgently! Tobias
>
>
>
> Customer 2.: Good day, I would like to return my headset, as the ear pads
> are disintegrating already after one year of use. Please give me a refund.
> Greetings! Anja Schneider
>
>
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=8ucQrARRbrxR568NiQZVNg/BIC2/bkE8HjV0tp9n+Qc=&id1=7684>
>
>
>
>